Title is my question. Usually I see which version of Firefox is supported by the latest ZA release. I have the most recent ZA Extreme. Thanks!

ZoneAlarm Extreme Security version: 13.1.211.000
ZoneAlarm license key:
Vsmon version: 13.1.211.0
Driver version: 13.1.123.0
Antivirus engine version: 8.3.4.4
Antivirus signature DAT file version: 1155019072
AntiSpam version: 6.3.1.4973